Subject: RE: [Ltru] RE: [psg.com #879] clarify "i-default" and "und"

From: "Addison Phillips" <[email-masked]>
Date: Thu, 7 Apr 2005 14:19:06 -0700

I would say: reject the comment if it doesn't result in something concrete. If we're going to deal with the UND and MUL rules (and pull in i-default at the same time) then we should propose specific text or at least tell the editor what is supposed to be modified so that person has a fighting chance of doing something useful.

Comments on the initial registry contents, by the way, go into the now former Appendix C: instructions on creating the registry. I can put a note in about i-default and BCP 18, if there is consensus to do so.

I'll point out that the IANA instructions already direct IANA to keep the existing registration files.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of [email-masked]
> Sent: jeudi 7 avril 2005 14:12
> Cc: [email-masked]
> Subject: Re: [Ltru] RE: [psg.com #879] clarify "i-default" and "und"
> 
> Hi -
> 
> > From: <[email-masked]>
> > Cc: <[email-masked]>
> > Sent: Thursday, April 07, 2005 2:05 PM
> > Subject: [Ltru] RE: [psg.com #879] clarify "i-default" and "und"
> >
> 
> > (editor hat on) I don't know what to do this with resolution. What am I
> supposed to clarify?
> ...
> 
> I think the exchange at the end of
> http://www1.ietf.org/mail-archive/web/ltru/current/msg00036.html
> is as specific as it got:
> 
> > Is that the idea ?  A pointer to BCP 18 in the comment column
> > for i-default could help.  Or IANA should keep the existing
> > i-files with the grandfathered details.  IANA should also keep
> > the details for all future registered variants, if they don't
> > fit in the comments column of the future registry.
> 
> Should we handle this as a comment on the initial regsitry content?
> 
> Randy
> 
> 
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru